name = "Camo Cannon"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Remembrance Shard"
kind = "material"
chance = 6

	[drops.material]
	category = "remembrance"
	kind = "shard"

[[drops]]
name = "Serenity Shard"
kind = "material"
chance = 3

	[drops.material]
	category = "serenity"
	kind = "shard"
